
login=Přihlášení
password=heslo
signIn=Přihlásit
cancel=Zrušit
logout=Odhlásit
logoutMessage=Jste si jisti, že se chcete odhlásit?

# VBOX
accept=Přijmout
reject=Odmítnout
done=Hotovo
retrieved=K vyzvednutí
manage=Spravovat
extendOrderList=Rozšířit seznam objednávek
retractOrderList=Zmenšit seznam objednávek
eatIn=Tady
takeAway=S sebou
delivery=Rozvoz
pickup=Vyzvednutí
online=Online
unknown=Neznamy
back=Zpět

# Discount Code Generation
discountCodeGeneration=Generace slevového kódu
discount=Sleva
forks=Počet vidlic
spoons=Počet lžic
generate=Generovat

ok=Ok
confirmed=Potvrzeno

# ATTENDANCE
attendance=Docházka
arrival=Příchod
exit=Odchod

# Create return
createReturn=Vytvoření reklamace
orderNumber=Cislo objednavky
orderId=ID objednávky
telephoneNumber=Telefonni číslo
amount=Částka
confirm=Potvrdit

# Products Settings
productsSettings=Nastavení produktů

# Kiosk management
kioskManagement=Správa kiosku
close=Zavřít

dfd=Generace slevového kódu

orderManagement=Správa objednávky

existEmployee=Zaměstnanec byl nalezen
noEmployee=Chyba: zaměstnanec nebyl nalezen
emptyPassword=Chyba: heslo nesmí být prázdné
errorEmployeeDataReading=Chyba: chyba při čtení údajů o zaměstnanci
errorNoOrder=Chyba: objednávka nebyla nalezena
errorEmptyPhoneNumber=Chyba: telefonní číslo nesmí být prázdné
errorZero=Chyba: částka musí být větší než 0
errorAmountsConflict=Chyba: částka pohledávky je vyšší než částka objednávky

order.id=ID
order.customerFirstName=Křestní jméno
order.customerLastName=Příjmení
order.customerPhoneNumber=Telefon
order.customerId=ID zákazníka
order.orderNumber=Číslo objednávky
order.creationDateTime=Datum a čas vytvoření
order.toBeFinishedDateTime=Očekávané dokončení
order.orderType=Typ
order.orderStatus=Stav
order.subTotalPrice=Cena
order.discount=Sleva
order.discountPercentage=Sleva v %
order.paymentMethod=Platební metoda
order.totalPrice=CENA CELKEM
order.discountCode=Slevový kód
order.customerDescription=Poznámka
order.deliveryAddress=Adresa doručení
order.tip=Spropitné
order.deliveryCost=Dopravné
order.deliveryTime=Datum a čas doručení

cancelOrderPopup.label.title=Zrušit objednávku

inventory=Sklad
newOrder=Nová objednávka
dataUpdate=Aktualizace dat

ORDER_TYPE.PERSONAL=Osobní
ORDER_TYPE.PERSONAL_HERE=Tady
ORDER_TYPE.PERSONAL_TAKE_AWAY=S sebou
ORDER_TYPE.ONLINE=Online
ORDER_TYPE.DELIVERY=Rozvoz
ORDER_TYPE.WOLT=Rozvoz Wolt
ORDER_TYPE.FOODORA=Rozvoz Foodora
ORDER_TYPE.BOLT=Rozvoz Bolt
ORDER_TYPE.WOLT_PICKUP=Vyzvednutí Wolt
ORDER_TYPE.FOODORA_PICKUP=Vyzvednutí Foodora
ORDER_TYPE.BOLT_PICKUP=Vyzvednutí Bolt
ORDER_TYPE.DELIVERY_PICKUP=Osobní odběr

ORDER_STATUS.CONFIRMED=Potvrzené
ORDER_STATUS.WAITING_FOR_PAYMENT=Čeká na zaplacení
ORDER_STATUS.WAITING_FOR_CASHIER_APPROVEMENT=Čeká na schválení
ORDER_STATUS.PREPARING=Připravuje se
ORDER_STATUS.DONE=Hotové
ORDER_STATUS.WAITING_FOR_PICKUP=Čeká na osobní vyzvednutí
ORDER_STATUS.WAITING_FOR_DELIVERY=Čeká na vyzvednutí kurýrem
ORDER_STATUS.CANCELLED=Zrušené
ORDER_STATUS.REJECTED=Odmítnutá

PAYMENT_METHOD.CARD=Karta
PAYMENT_METHOD.CASH=Hotovost
PAYMENT_METHOD.COUPON=Kupón
PAYMENT_METHOD.FREE=Zdarma
PAYMENT_METHOD.ONLINE=Online
PAYMENT_METHOD.COD=Dobírka
PAYMENT_METHOD.UNKNOWN=Neznámá
PAYMENT_METHOD.WOLT_ONLINE=Wolt Online
PAYMENT_METHOD.FOODORA_ONLINE=Foodora Online
PAYMENT_METHOD.BOLT_ONLINE=Bolt Online
PAYMENT_METHOD.INVOICE=Fakturou

STOCK_MOVEMENT_ACTION.ADDED=Přidáno
STOCK_MOVEMENT_ACTION.USED_IN_RECIPE=Použito v receptu
STOCK_MOVEMENT_ACTION.DESTROYED=Zničeno
STOCK_MOVEMENT_ACTION.REMOVED=Odebráno
STOCK_MOVEMENT_ACTION.EXPIRED=Po expiraci
STOCK_MOVEMENT_ACTION.USED_IN_RECIPE_MANUAL=Použito v receptu
STOCK_MOVEMENT_ACTION.ERROR_CORRECTION=Oprava chyby
